.row_8 {
    clear: both;
    width: auto;
    min-height: 100px;
    padding-top:15px;
    padding-bottom:15px;
    background-color:rgba(57, 117, 71, 0.65);
}
img.image4 {
    margin-left: auto;
    margin-right:auto;
    display:block;
    border-radius:30px;
}
.row_10 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#397547;
    padding-top:15px;
    padding-bottom:15px;
}
.row_9 {
    clear: both;
    width: auto;
    min-height: 50px;
    background-color:#353634;
}
.column_5 {
    width: 100%;
    min-height: 50px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    background:url("../assets/Pic/C3vhy8aWEAIY3AB.jpg") center center repeat-x scroll transparent;
}
.row_12 {
    clear: both;
    min-height: 100px;
}
p.footer_copy2 {
    text-transform: uppercase;
    font-size:12px;
    font-weight:400;
    letter-spacing:2px;
    text-align:center;
}
.align-inline-wrap4 {
    text-align: center;
}
.column_24 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_25 {
    float: none;
    width: auto;
    min-height: 100px;
}
.row_38 {
    clear: both;
    width: auto;
}
a.anchor1 {
    font-size: 12px;
}
.footer {
    min-height:300px;
}
img.image5 {
    display: inline-block;
}
img.image6 {
    display: inline-block;
    margin-right:auto;
}
img.image7 {
    display: inline-block;
    margin-right:0px;
    padding-top:2px;
    border-radius:15px;
}
img.image8 {
    display: inline-block;
    margin-right:0px;
    padding-top:2px;
}
img.image9 {
    display: inline-block;
    margin-right:0px;
    padding-top:2px;
}
img.image31 {
    width:auto;
    display:block;
    padding-left:25px;
    margin-left:auto;
    margin-right:0px;
    position:inherit;
}
img.image32 {
    display: inline-block;
    width:150px;
    margin-left:auto;
    margin-right:auto;
    position:inherit;
    border-radius:25px;
}
img.image33 {
    height: auto;
    width:150px;
    margin-right:auto;
}
img.image36 {
    height: auto;
    width:110px;
    display:inline-block;
    margin-right:auto;
}
img.image38 {
    width:78px;
    margin-left:auto;
    margin-right:auto;
    right:auto;
    left:auto;
}
img.image39 {
    width:auto;
    display:block;
}
img.image40 {
    display: inline-block;
    margin-left:auto;
    margin-right:auto;
}
@media only screen and (min-width : 768px) {
    .row_10 {
        min-height: 0px;
    }
    .row_9 {
        min-height: 0px;
    }
    .column_5 {
        min-height: 0px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_8 {
        min-height: 0px;
        height:100px;
    }
    .row_11 {
        clear: both;
        min-height: 100px;
    }
    .row_12 {
        clear: both;
        min-height: 62px;
    }
    img.image5 {
        width: 150px;
    }
    img.image6 {
        width: 75px;
    }
    img.image7 {
        width: 100px;
    }
    img.image8 {
        width: 100px;
        margin-left:auto;
        margin-right:0px;
    }
    img.image9 {
        width: 150px;
        margin-left:auto;
        margin-right:0px;
    }
    img.image4 {
        height: auto;
    }
    img.image32 {
        margin-right: auto;
        margin-left:0px;
    }
    .column_24 {
        float: left;
        width: 50%;
        min-height: 175px;
    }
    .column_25 {
        float: left;
        width: 50%;
        min-height: 175px;
    }
    .row_38 {
        clear: both;
        width: auto;
    }
}
@media only screen and (min-width : 768px) {
    .column_25 {
        width: 50%;
        min-height:109px;
    }
}
@media only screen and (min-width : 768px) {
    .column_24 {
        width: 50%;
        min-height:112px;
    }
    img.image36 {
        margin-left: 0px;
    }
    img.image38 {
        margin-left: auto;
        margin-right:auto;
        right:auto;
        left:auto;
    }
    img.image40 {
        width: 125px;
        margin-left:auto;
        margin-right:auto;
    }
}
@media only screen and (min-width : 1024px) {
    img.image38 {
        margin-left: 300px;
    }
}
@media only screen and (min-width : 1024px) {
    img.image40 {
        margin-right: auto;
    }
}
@media only screen and (min-width : 1024px) {
    img.image40 {
        margin-left: 0px;
    }
}
@media only screen and (min-width : 1024px) {
    img.image38 {
        margin-right: auto;
    }
}
@media only screen and (min-width : 1024px) {
    img.image38 {
        margin-left: 0px;
    }
}
@media only screen and (min-width : 1024px) {
    img.image38 {
        margin-right: auto;
    }
}
@media only screen and (min-width : 1024px) {
    img.image38 {
        margin-left: 0px;
    }
}
@media only screen and (min-width : 1024px) {
    img.image38 {
        margin-right: auto;
    }
}
@media only screen and (min-width : 1024px) {
    img.image38 {
        margin-left: auto;
    }
}
@media only screen and (min-width : 1024px) {
    img.image38 {
        margin-left: 0px;
    }
}
@media only screen and (min-width : 1024px) {
    img.image38 {
        margin-left: auto;
    }
}
@media only screen and (min-width : 1024px) {
    .row_8 {
        clear: both;
        width: auto;
        height:100px;
        min-height:0px;
    }
    .row_10 {
        clear: both;
        width: auto;
    }
    .row_9 {
        clear: both;
        width: auto;
        min-height:0px;
    }
    .column_5 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_11 {
        clear: both;
        min-height: 100px;
    }
    .row_12 {
        clear: both;
        min-height: 62px;
    }
    img.image5 {
        width: 150px;
        display:inline-block;
    }
    img.image6 {
        width: 75px;
        margin-left:auto;
        display:block;
    }
    img.image7 {
        width: 100px;
        display:block;
        margin-left:auto;
    }
    img.image8 {
        width: 100px;
        display:block;
        margin-left:0px;
        margin-right:auto;
        float:left;
    }
    img.image9 {
        width: 150px;
        margin-left:0px;
        display:block;
        margin-right:auto;
    }
    img.image4 {
        height: auto;
    }
    img.image31 {
        float: none;
        margin-left:auto;
        display:block;
    }
    img.image32 {
        margin-right: auto;
        display:block;
        margin-left:0px;
    }
    .row_38 {
        clear: both;
        width: auto;
    }
    .column_24 {
        float: left;
        min-height:112px;
    }
    .column_25 {
        float: left;
        min-height:109px;
    }
    img.image33 {
        float: none;
        display:block;
    }
    img.image36 {
        float: right;
        display:block;
        margin-left:0;
    }
    img.image38 {
        display:block;
        clear:none;
        margin-right:auto;
        margin-left:442px;
    }
    img.image39 {
        float: right;
    }
    img.image40 {
        width: 125px;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
}